> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Compare Rounds



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/projects/{projectId}/submittals/{submittalId}/rounds/compare
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/submittals/{submittalId}/rounds/compare:
    get:
      tags:
        - Submittals
      summary: Compare Rounds
      operationId: SubmittalsController_compareRounds_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: submittalId
          required: true
          in: path
          schema:
            type: string
        - name: from
          required: true
          in: query
          schema:
            type: integer
            minimum: 1
            maximum: 9007199254740991
        - name: to
          required: true
          in: query
          schema:
            type: integer
            minimum: 1
            maximum: 9007199254740991
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.